<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZNSTPVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEKEYIZA</genie>
		<description>Start with double lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEKEYIZE</genie>
		<description>Start with triple lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXKPZGVG</genie>
		<description>Infinite oil</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXSAPIIA</genie>
		<description>Start with extra oil</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEKEIIAA</genie>
		<description>Start on level 1</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEKEIIAA</genie>
		<description>Start on level 2</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEKEIIAA</genie>
		<description>Start on level 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEKEIIAA</genie>
		<description>Start on level 4</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEKEIIAA</genie>
		<description>Start on level 5</description>
	</cheat>
</cheats>
